
Redmine - Feature #805

Allow projects view to be sorted by activity

2008-03-07 06:54 - jonathan otto

Status: New Start date: 2008-03-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

For example, this page:

http://www.redmine.org/projects

Ordinarily sorts projects by alphabetical order, instead allow it to sort by order of most active, or recently active.

Related issues:

Related to Redmine - Feature #2117: Alternative view for "Projects" page Closed 2008-10-31

Related to Redmine - Feature #23954: Shows the date of the last activity on P... Closed

History

#1 - 2013-03-18 20:59 - Dipan Mehta

+1. This would be interesting.

#2 - 2014-09-22 09:05 - Toshi MARUYAMA

- Related to Feature #2117: Alternative view for "Projects" page added

#3 - 2019-10-27 01:33 - Marius BĂLTEANU

- Related to Feature #23954: Shows the date of the last activity on Projects administration added

#4 - 2023-03-17 07:17 - Go MAEDA

- Category changed from UI to Projects
